Subject: Re: [PATCH RESEND 0/2] enable hires timer to timeout datagram socket

From: Richard Cochran <[email-masked]>
Date: Sat, 19 Aug 2017 08:21:45 +0200

On Fri, Aug 18, 2017 at 10:27:56PM +0000, Vallish Vaidyeshwara wrote:
> We have a on-demand application that uses long timeouts and needs to react to
> events within milliseconds.

Huh?  The test program you posted does not react to any event.

Thanks,
Richard